{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Заказ №00999" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title text-success">Заказ №00999 | <span class="text-uppercase text-bold-700">УСПЕШНО ОПЛАЧЕН</span></h1>
        <div class="content-header__content">

        </div>

    </div>
{% endblock %}

{% block main %}

    <div class="row">
        <div class="col-lg-8 col-xl-9">
            <div class="card mb-3">
                <div class="card-body">
                    <h4 class="mb-2">Статус заказа изменен на “Передан курьеру”</h4>
                    <a href="#" class="btn btn-primary shadow">Перейти к сбору следующего заказа</a>
                </div>
            </div>

            <div class="mb-3">
                <div class="h1 mb-1 text-danger">Заказ №00999 | <span class="text-uppercase text-bold-700">НЕ ОПЛАЧЕН</span></div>
                <div class="card mb-1">
                    <div class="card-body">
                        <h4 class="mb-2">
                            <strong>Заказ не оплачен.</strong><br/>
                            Позвоните клиенту для уточнения информации по заказу
                        </h4>
                        <div class="row mb-1">
                            <div class="col-md-6 col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label class="text-bold-700">Фамилия и имя клиента</label>
                                    <input type="text" class="form-control" name="name" placeholder="Телефон" value="Александр Пушков" disabled="">
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label class="text-bold-700">Телефон</label>
                                    <div class="input-group">
                                        <input type="text" class="form-control" name="phone" placeholder="Телефон" value="+375297507755" disabled="">
                                        <div class="input-group-append" id="button-addon2">
                                            <button class="btn btn-primary" type="button">Позвонить</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <a href="#" class="btn btn-primary shadow mr-1 mb-1">Заказ будет оплачен картой</a>
                        <a href="#" class="btn btn-primary shadow mr-1 mb-1">Заказ будет оплачен наличными</a>
                    </div>
                </div>
                <div class="pl-2">
                    <button class="btn btn-danger">Отменить заказ</button>
                </div>
            </div>

            <div class="mb-3">
                <div class="h1 mb-1">Заказ №00999 | БУДЕТ ОПЛАЧЕН КАРТОЙ ПРИ ПОЛУЧЕНИИ</div>
                <div class="card">
                    <div class="card-body">
                        <h4 class="mb-2">Статус заказа изменен на “Передан курьеру”</h4>
                        <a href="#" class="btn btn-primary shadow mr-1 mb-1">Перейти к сбору следующего заказа</a>
                    </div>
                </div>
            </div>

            <div class="mb-3">
                <div class="h1 mb-1">Заказ №00999 | БУДЕТ ОПЛАЧЕН НАЛИЧНЫМИ ПРИ ПОЛУЧЕНИИ</div>
                <div class="card">
                    <div class="card-body">
                        <h4 class="mb-2">Статус заказа изменен на “Передан курьеру”</h4>
                        <a href="#" class="btn btn-primary shadow mr-1 mb-1">Перейти к сбору следующего заказа</a>
                    </div>
                </div>
            </div>

        </div>
        <div class="col-lg-4 col-xl-3">
            <div class="card">
                <div class="card-body">
                    <h5>Информация о заказе</h5>
                    <div class="order-elem">
                        <div class="order-elem__label">Дата заказа</div>
                        <div class="order-elem__value">08/10/2021; 15:43:32</div>
                    </div>
                    <div class="order-elem">
                        <div class="order-elem__label">Заказ собран</div>
                        <div class="order-elem__value">-</div>
                    </div>
                    <div class="order-elem">
                        <div class="order-elem__label">Время сбора</div>
                        <div class="order-elem__value">-</div>
                    </div>
                    <div class="order-elem">
                        <div class="order-elem__label">Время доставки</div>
                        <div class="order-elem__value">-</div>
                    </div>
                </div>
            </div>
            <a href="#" class="btn btn-light-primary btn-long">Информация о клиенте</a>
        </div>
    </div>

    <div class="card">

    </div>


{% endblock %}


{% block scripts %}


{% endblock %}

